
#stacks_out_1822_page80 {
	width: 98%;
}

#stacks_in_1822_page80 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1824_page80 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1824_page80 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1824_page80 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1826_page80 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1829_page80 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1831_page80 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1833_page80 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1835_page80 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1837_page80 {
	margin:  2px;
	padding:  5px;
}
